Bug 828785 - [RFE]: make vino preferences a part of control-center
[RFE]: make vino preferences a part of control-center
Status: CLOSED WONTFIX
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: control-center (Show other bugs)
7.0
Unspecified Unspecified
medium Severity medium
: beta
: 7.0
Assigned To: Bastien Nocera
Desktop QE
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-06-05 07:34 EDT by Vladimir Benes
Modified: 2012-10-22 11:37 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-10-22 11:37:59 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Vladimir Benes 2012-06-05 07:34:49 EDT
Description of problem:
vino-preferences should be a part of gnome control-center as it's gnome native app and it's a setting dialog only

Version-Release number of selected component (if applicable):
vino-3.4.2-1.el7

Steps to Reproduce:
1. open control-center
2. search for desktop sharing preferences

  
Actual results:
no prefs you have to use another item from application menu

Expected results:
sharing prefs in control-center

Additional info:
Comment 1 Matthias Clasen 2012-10-17 18:59:35 EDT
This is being addressed in https://live.gnome.org/Design/SystemSettings/Sharing
This will not make 7.0, though.

Note You need to log in before you can comment on or make changes to this bug.